help!!!!!!

为当前最终发行版之前的所有版本提供支持
回复
fucj
帖子: 78
注册时间: 2006-05-04 12:02
送出感谢: 0
接收感谢: 0

help!!!!!!

#1

帖子 fucj » 2006-05-04 12:37

jwq990616@ubuntujwq:~/skim-1.4.4$ sudo apt-get install scim
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 scim

what mean?
tt7646
帖子: 163
注册时间: 2006-03-26 17:16
来自: 广东中山
送出感谢: 0
接收感谢: 0

#2

帖子 tt7646 » 2006-05-04 13:38

你更改你的源了没有呀?
回复

回到 “老旧版本支持”